//DigitalStorage/Resources/Drives/Gas_240K/Recipe_DS_Drive_240K_Gas.Recipe_DS_Drive_240K_Gas_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "DS Drive (Gas 240m³)",
"Ingredients": [
{
      "Item": "Desc_DS_Drive_120K_Gas",
      "Amount": 1
 },
{
      "Item": "Desc_FicsiteMesh",
      "Amount": 3
 },
{
      "Item": "Desc_QuantumOscillator",
      "Amount": 5
 },
{
      "Item": "Desc_QuantumEnergy",
      "Amount": 10000
 }
],
"Products": [
{
      "Item": "Desc_DS_Drive_240K_Gas",
      "Amount": 1
 },
{
      "Item": "Desc_DarkEnergy",
      "Amount": 5000
 }
],
"ManufacturingDuration": 60.0,
"ProducedIn": ["Build_QuantumEncoder_C"],
"OverrideCategory": "IC_DS_C",
"ManufacturingMenuPriority": 0.0,
"UnlockedBy": ["Schematic_DS_Mam_Drives_G240K_C"],
"VariablePowerConsumptionConstant": 0.0,
"VariablePowerConsumptionFactor": 1.0,
"ClearIngredients": true,
"ClearProducts": true,
"ClearBuilders": true
}